<?php
/**
 * Feed Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Feed Component
 */
function register_feed_component() {
	nisje_include( 'includes/components/feed/class-feed.php' );
	nisje_register_component( new \Dekode\Nisje\Components\Feed() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_feed_component' );
